Redmine - Patch #32163

Update locales for Viethamese
2019-09-28 04:53 - Enziin System

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Update locales for Vietnamese

Related issues:
Has duplicate Redmine - Patch #32145: Update locales for Viethamese Closed

History

#1 - 2019-10-06 03:55 - Go MAEDA
- Has duplicate Patch #32145: Update locales for Vietnamese added

#2 - 2019-10-06 04:04 - Go MAEDA

Thank you for translating so many strings. | am posting a patch file against r18542. The patch was generated from your work.

| found that the patch not only translates untranslated strings but also updates some existing translations. Could you explain the detail of the changes
and the reason for the changes?

#3 - 2019-10-06 04:13 - Go MAEDA
- File 32163.patch added

#4 - 2023-10-27 05:43 - Go MAEDA

- Status changed from New to Closed

| am closing this issue because the updated patch in #32145 has been committed.

Files
vi.yml 72.7 KB 2019-09-28 Enziin System
32163.patch 51.4 KB 2019-10-06 Go MAEDA
https://www.redmine.org/projects/redmine/repository/svn/revisions/18542
https://www.redmine.org/issues/32145
http://www.tcpdf.org

